
body{
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 19px;
}
.portfolio__bg{
    background-image: url(../img/portfolio__bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.portfolio__block{
    display: flex;
}
.portfolio__text{
    padding-top: 130px;
    padding-left: 305px;
    max-width: 1190px;
}
.title{
    font-size: 38px;
    line-height: 23px;
    padding-right: 15px;
}
.text{
    max-width: 670px;
    margin-top: 42%;
    margin-left: 14%;
    padding-right: 15%;
}
.portfolio__img{
    margin: 0 0 20px 20px;
}
.portfolio{
    padding: 130px 0 ;
    margin-left: auto;
    max-width: 700px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    background-color: white;
}
.footer{
    display: flex;
    justify-content: flex-end;
    padding: 40px 90px;
    height: 110px;
    width: 100%;
    background-color: #101010;

}
.link{
    color: white;
    font-size: 20px;
}
@media(max-width: 1400px){
    body{
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        line-height: 19px;

    }
    .title{
        font-size: 38px;
        line-height: 60px;
    }
    .link{
        color: white;
        font-size: 20px;
    }
    .text{
        margin-top: 40%;
        margin-left: -14%;
    }
}

@media(max-width: 1023px){
    body{
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        line-height: 19px;
    }
    .text{
        margin-top: 40%;
        margin-left: -30%;
        display: none;
    }
    .portfolio__text{
        padding-top: 40px;
        padding-left: 35px;
        max-width: 1190px;
    }
}



@media(max-width: 767px){
    body{
        font-size: 14px;
        line-height: 19px;
    }
    .portfolio__bg{
        background-image: none;
        background-color: #EEEEEE;

    }
    .portfolio__block{
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 0px;
        margin: 0 auto;
    }
    .portfolio{
        padding: 30px 0px ;
        max-width: 500px;
        margin-left: 0;
    }
    .portfolio__text{
        padding-top: 20px;
    }
    .text{
        display: none;
    }
    .portfolio__img{
        margin: 8px;
    }
    .portfolio__img-1{
        width: 184px;
        height: 322px;
    }
    .portfolio__img-2{
        width: 205px;
        height: 313px;
    }
    .portfolio__img-3{
        width: 294px;
        height: 322px;
    }
    .portfolio__img-4{
        width: 184px;
        height: 322px;
    }
   
}

